RemoveZombieHair = {}

RemoveZombieHair.OnZombieUpdate = function(zombie)
    local visual = zombie:getHumanVisual();
    if visual:getHairModel() ~= "" or visual:getBeardModel() ~= "" then
        visual:setHairModel("")
        if not zombie:isFemale() then
            visual:setBeardModel("")
        end
        zombie:resetModel()
    end
end

Events.OnZombieUpdate.Add(RemoveZombieHair.OnZombieUpdate)